BANK KALTENG - Bug #945

Employee Report -> Curriculum Vitae (Tidak Muncul)
03/07/2022 05:43 PM - Anonymous

Status: Closed Start date: 03/07/2022
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Azid,

Mohon bantuannya, report CV tidak muncul.

Minev X X Mino

103.168.134.28:

My Workplace  Master Data Human Resource Business Intelligence System Administration Search... Q Help Mega Yunita Adhiningsih

Curriculum Vitae

I My Workplace "

I Master Data

Company ID: PT BANK KALTENG
B Organization Management Emplaysz ID 10090162 D}
Employee Movement W
Employee Master Data
Export Employee Data
Delete Employee Data - o A Skt
Mass File Import An error has occurred during report processing.

Cannot read the next data row for the dataset dsComp.
For more information about this error navigate to the report server on the local server machine, or enable remote errors

Address

Communication Data

Date Spesification

http://103.168.134.28:31130/Page/reports ?/XhhpbjiijhafmgnardY61QoW9IQXt4k
103.168.134.119 (SQL Server 12.0.6024 - sa)
MinovaES_BankKalteng_Dev

Terima kasih

History

#1 - 03/08/2022 04:57 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Anonymous

dear dwiki udah bisa di test

makasih

#2 - 03/08/2022 05:08 PM - Anonymous
- Status changed from QA Test to Closed

aman zidd tysm

03/14/2025 12


http://103.168.134.28:31130/Page/reports?/XhhpbjiijhafmqnardY6IQoW9lQXt4k

Files
